Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
JavaScript
const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}}; fetch('https://studyfetchapi.com/api/v1/usage-analyst/test-questions', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://studyfetchapi.com/api/v1/usage-analyst/test-questions \ --header 'x-api-key: <api-key>'
import requestsurl = "https://studyfetchapi.com/api/v1/usage-analyst/test-questions"headers = {"x-api-key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
API Key for server-to-server authentication. Resolves to the owning organization.
User ID to get test results for
Array of group IDs to filter
["class-101", "class-102"]
Test results with questions retrieved successfully
Was this page helpful?